<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'italian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'it_IT.ISO8859-1';
		break;

	default:
		$locale = 'it_IT';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',
'lang_encoding'			=>	'iso-8859-1',

// Notices
'Bad request'			=>	'Richiesta errata, il link non esiste oppure  stato cancellato.',
'No permission'			=>	'Non hai il permesso di accedere a questa pagina.',
'Bad referer'			=>	'Riferimento errato. Hai provato ad entrare da una pagina non autorizzata. Torna indietro e riprova, controllando bene la Base URL in Admin/Options.',

// Miscellaneous (used in many scripts)
'Options'				=>	'Opzioni',
'Actions'				=>	'Azioni',
'Submit'				=>	'Invia',	// "name" of submit buttons
'Banned message'		=>	'Sei stato bannato da questo forum. Contatta l\' amministratore al',
'Never'					=>	'Mai',
'Today'					=>	'Oggi',
'Yesterday'				=>	'Ieri',
'First page'			=>	'Prima&nbsp;pagina',
'Last page'				=>	'Ultima&nbsp;pagina',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Indietro',
'Maintenance'			=>	'Manutenzione',
'Redirecting'			=>	'Rediretto',
'Click redirect'		=>	'Clicca qui se non vuoi aspettare, oppure se il tuo browser non ti ha reindirizzato.',
'Login required'		=>	'Solo gli utenti registrati possono legger questo forum.',
'Login'					=>  'Loggati',
'or'					=>  'o',
'register'				=>  'registrati',
'on'					=>	'si',		// as in "BBCode is on"
'off'					=>	'no',
'Invalid e-mail'		=>	'L\' indirizzo e-mail non  valido.',
'required field'		=>	'Campo obbligatorio.',	// for javascript form validation
'Last post'				=>	'Ultimo messaggio',
'by'					=>	'da',	// as in last post by someuser
'Username'				=>	'Utente',
'E-mail'				=>	'E-mail',
'Registered'			=>	'Registrato',
'Message'				=>	'Messaggio',
'Topic'					=>	'Argomento',
'Forum'					=>	'Forum',
'Posts'					=>	'Messaggi',
'Replies'				=>	'Repliche',
'Author'				=>	'Autore',
'Pages'					=>	'Pagine',
'and'					=>	'e',

// Title
'Title'					=>	'Titolo',
'Member'				=>	'Membro',	// Default title
'Moderator'				=>	'Moderatore',
'Administrator'			=>	'Admin',
'Banned'				=>	'Bannato',
'Guest'					=>	'Ospite',

// Stuff for include/parser.php
'BBCode error'			=>	'La sintassi BBCode mel messaggio  errata.',
'BBCode error 1'		=>	'Tag iniziale mancante per [/quote].',
'BBCode error 2'		=>	'Tag finale mancante per [code].',
'BBCode error 3'		=>	'Tag iniziale mancante per [/code].',
'BBCode error 4'		=>	'Mancano uno o pi tag finali per [quote].',
'BBCode error 5'		=>	'Mancano uno o pi tag iniziali per [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Home',
'User list'				=>	'Lista utenti',
'Rules'					=>  'Regole',
'Search'				=>  'Ricerca',
'Register'				=>  'Iscrizione',
'Login'					=>  'Login',
'Not logged in'			=>  'Non ti sei loggato.',
'Profile'				=>	'Profilo',
'Logout'				=>	'Logout',
'Logged in as'			=>	'Sei loggato come',
'Admin'					=>	'Admin',
'Last visit'			=>	'Ultima visita',

// Stuff for the page footer
'Show new posts'		=>	'Mostra i messaggi dall\' ultima visita',
'Show unanswered posts'	=>	'Mostra messaggi non risposti',
'Show your posts'		=>	'Mostra i tuoi messaggi',
'Mark all as read'		=>	'Segna tutti i forum come gi letti',
'Jump to'				=>	'Salta a',
'Go'					=>	' Vai ',		// submit button in forum jump
'Move topic'			=>  'Muovi argomento',
'Open topic'			=>  'Apri argomento',
'Close topic'			=>  'Chiudi argomento',
'Unstick topic'			=>  'Argomento non segnato',
'Stick topic'			=>  'Argomento segnato',
'Edit subscribers'		=>  'Edita utenti'

);
